/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 2px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 33px; width: 140px; }
#imMnMnNode0 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 33px; width: 140px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 33px; width: 140px;}
#imMnMnNode3 { background-image: url('../menu/o-nucleo.png'); height: 33px; width: 140px; }
#imMnMnNode3 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode3:hover { background: none; background-image: none; }
#imMnMnNode3:hover .imMnMnFirstBg { background-image: url('../menu/o-nucleo_h.png'); height: 33px; width: 140px;}
#imMnMnNode3.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode3.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/o-nucleo_h.png'); height: 33px; width: 140px;}
#imMnMnNode6 { background-image: url('../menu/membros-1.png'); height: 33px; width: 140px; }
#imMnMnNode6 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode6:hover { background: none; background-image: none; }
#imMnMnNode6:hover .imMnMnFirstBg { background-image: url('../menu/membros-1_h.png'); height: 33px; width: 140px;}
#imMnMnNode6.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode6.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/membros-1_h.png'); height: 33px; width: 140px;}
#imMnMnNode80 { background-image: url('../menu/diplomas-.png'); height: 33px; width: 140px; }
#imMnMnNode80 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode80:hover { background: none; background-image: none; }
#imMnMnNode80:hover .imMnMnFirstBg { background-image: url('../menu/diplomas-_h.png'); height: 33px; width: 140px;}
#imMnMnNode80.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode80.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/diplomas-_h.png'); height: 33px; width: 140px;}
#imMnMnNode84 { background-image: url('../menu/artigos.png'); height: 33px; width: 140px; }
#imMnMnNode84 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode84:hover { background: none; background-image: none; }
#imMnMnNode84:hover .imMnMnFirstBg { background-image: url('../menu/artigos_h.png'); height: 33px; width: 140px;}
#imMnMnNode84.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode84.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/artigos_h.png'); height: 33px; width: 140px;}
#imMnMnNode85 { background-image: url('../menu/qsl-s-cards.png'); height: 33px; width: 140px; }
#imMnMnNode85 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode85:hover { background: none; background-image: none; }
#imMnMnNode85:hover .imMnMnFirstBg { background-image: url('../menu/qsl-s-cards_h.png'); height: 33px; width: 140px;}
#imMnMnNode85.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode85.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/qsl-s-cards_h.png'); height: 33px; width: 140px;}
#imMnMnNode87 { background-image: url('../menu/contacto.png'); height: 33px; width: 140px; }
#imMnMnNode87 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode87:hover { background: none; background-image: none; }
#imMnMnNode87:hover .imMnMnFirstBg { background-image: url('../menu/contacto_h.png'); height: 33px; width: 140px;}
#imMnMnNode87.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode87.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/contacto_h.png'); height: 33px; width: 140px;}
#imMnMnNode95 { background-image: url('../menu/link-s.png'); height: 33px; width: 140px; }
#imMnMnNode95 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode95:hover { background: none; background-image: none; }
#imMnMnNode95:hover .imMnMnFirstBg { background-image: url('../menu/link-s_h.png'); height: 33px; width: 140px;}
#imMnMnNode95.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode95.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/link-s_h.png'); height: 33px; width: 140px;}
#imMnMnNode96 { background-image: url('../menu/nucleos-congeneres.png'); height: 33px; width: 140px; }
#imMnMnNode96 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode96:hover { background: none; background-image: none; }
#imMnMnNode96:hover .imMnMnFirstBg { background-image: url('../menu/nucleos-congeneres_h.png'); height: 33px; width: 140px;}
#imMnMnNode96.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode96.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/nucleos-congeneres_h.png'); height: 33px; width: 140px;}
#imMnMnNode98 { background-image: url('../menu/d.-fernando-gloria.png'); height: 33px; width: 140px; }
#imMnMnNode98 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode98:hover { background: none; background-image: none; }
#imMnMnNode98:hover .imMnMnFirstBg { background-image: url('../menu/d.-fernando-gloria_h.png'); height: 33px; width: 140px;}
#imMnMnNode98.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode98.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/d.-fernando-gloria_h.png'); height: 33px; width: 140px;}
#imMnMnNode99 { background-image: url('../menu/qsl-manager.png'); height: 33px; width: 140px; }
#imMnMnNode99 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode99:hover { background: none; background-image: none; }
#imMnMnNode99:hover .imMnMnFirstBg { background-image: url('../menu/qsl-manager_h.png'); height: 33px; width: 140px;}
#imMnMnNode99.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode99.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/qsl-manager_h.png'); height: 33px; width: 140px;}
#imMnMnNode101 { background-image: url('../menu/concursos.png'); height: 33px; width: 140px; }
#imMnMnNode101 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode101:hover { background: none; background-image: none; }
#imMnMnNode101:hover .imMnMnFirstBg { background-image: url('../menu/concursos_h.png'); height: 33px; width: 140px;}
#imMnMnNode101.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode101.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/concursos_h.png'); height: 33px; width: 140px;}
#imMnMnNode102 { background-image: url('../menu/farois.png'); height: 33px; width: 140px; }
#imMnMnNode102 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode102:hover { background: none; background-image: none; }
#imMnMnNode102:hover .imMnMnFirstBg { background-image: url('../menu/farois_h.png'); height: 33px; width: 140px;}
#imMnMnNode102.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode102.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/farois_h.png'); height: 33px; width: 140px;}
#imMnMnNode113 { background-image: url('../menu/-estacoes-do-nucleo.png'); height: 33px; width: 140px; }
#imMnMnNode113 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode113:hover { background: none; background-image: none; }
#imMnMnNode113:hover .imMnMnFirstBg { background-image: url('../menu/-estacoes-do-nucleo_h.png'); height: 33px; width: 140px;}
#imMnMnNode113.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode113.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/-estacoes-do-nucleo_h.png'); height: 33px; width: 140px;}
#imMnMnNode139 { background-image: url('../menu/naval-radio-party-.png'); height: 33px; width: 140px; }
#imMnMnNode139 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode139:hover { background: none; background-image: none; }
#imMnMnNode139:hover .imMnMnFirstBg { background-image: url('../menu/naval-radio-party-_h.png'); height: 33px; width: 140px;}
#imMnMnNode139.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode139.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/naval-radio-party-_h.png'); height: 33px; width: 140px;}
#imMnMnNode175 { background-image: url('../menu/dia-nacional-de-cw.png'); height: 33px; width: 140px; }
#imMnMnNode175 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode175:hover { background: none; background-image: none; }
#imMnMnNode175:hover .imMnMnFirstBg { background-image: url('../menu/dia-nacional-de-cw_h.png'); height: 33px; width: 140px;}
#imMnMnNode175.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode175.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/dia-nacional-de-cw_h.png'); height: 33px; width: 140px;}
#imMnMnNode179 { background-image: url('../menu/frequencias.png'); height: 33px; width: 140px; }
#imMnMnNode179 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode179:hover { background: none; background-image: none; }
#imMnMnNode179:hover .imMnMnFirstBg { background-image: url('../menu/frequencias_h.png'); height: 33px; width: 140px;}
#imMnMnNode179.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode179.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/frequencias_h.png'); height: 33px; width: 140px;}
#imMnMnNode213 { background-image: url('../menu/po-museum-ships-activity-.png'); height: 33px; width: 140px; }
#imMnMnNode213 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode213:hover { background: none; background-image: none; }
#imMnMnNode213:hover .imMnMnFirstBg { background-image: url('../menu/po-museum-ships-activity-_h.png'); height: 33px; width: 140px;}
#imMnMnNode213.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode213.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/po-museum-ships-activity-_h.png'); height: 33px; width: 140px;}
#imMnMnNode231 { background-image: url('../menu/-museu-de-marinha-.png'); height: 33px; width: 140px; }
#imMnMnNode231 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode231:hover { background: none; background-image: none; }
#imMnMnNode231:hover .imMnMnFirstBg { background-image: url('../menu/-museu-de-marinha-_h.png'); height: 33px; width: 140px;}
#imMnMnNode231.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode231.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/-museu-de-marinha-_h.png'); height: 33px; width: 140px;}
#imMnMnNode238 { background-image: url('../menu/pn-quick-cw-contest.png'); height: 33px; width: 140px; }
#imMnMnNode238 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode238:hover { background: none; background-image: none; }
#imMnMnNode238:hover .imMnMnFirstBg { background-image: url('../menu/pn-quick-cw-contest_h.png'); height: 33px; width: 140px;}
#imMnMnNode238.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode238.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/pn-quick-cw-contest_h.png'); height: 33px; width: 140px;}
#imMnMnNode243 { background-image: url('../menu/torre-de-belem.png'); height: 33px; width: 140px; }
#imMnMnNode243 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode243:hover { background: none; background-image: none; }
#imMnMnNode243:hover .imMnMnFirstBg { background-image: url('../menu/torre-de-belem_h.png'); height: 33px; width: 140px;}
#imMnMnNode243.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode243.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/torre-de-belem_h.png'); height: 33px; width: 140px;}
#imMnMnNode246 { background-image: url('../menu/servico-de-qsl-.png'); height: 33px; width: 140px; }
#imMnMnNode246 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode246:hover { background: none; background-image: none; }
#imMnMnNode246:hover .imMnMnFirstBg { background-image: url('../menu/servico-de-qsl-_h.png'); height: 33px; width: 140px;}
#imMnMnNode246.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode246.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/servico-de-qsl-_h.png'); height: 33px; width: 140px;}
#imMnMnNode248 { background-image: url('../menu/forte-da-giribita.png'); height: 33px; width: 140px; }
#imMnMnNode248 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode248:hover { background: none; background-image: none; }
#imMnMnNode248:hover .imMnMnFirstBg { background-image: url('../menu/forte-da-giribita_h.png'); height: 33px; width: 140px;}
#imMnMnNode248.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode248.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/forte-da-giribita_h.png'); height: 33px; width: 140px;}
#imMnMnNode256 { background-image: url('../menu/vitrine-do-nra.png'); height: 33px; width: 140px; }
#imMnMnNode256 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode256:hover { background: none; background-image: none; }
#imMnMnNode256:hover .imMnMnFirstBg { background-image: url('../menu/vitrine-do-nra_h.png'); height: 33px; width: 140px;}
#imMnMnNode256.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode256.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/vitrine-do-nra_h.png'); height: 33px; width: 140px;}
#imMnMnNode257 { background-image: url('../menu/dia-do-fuzileiro.png'); height: 33px; width: 140px; }
#imMnMnNode257 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode257:hover { background: none; background-image: none; }
#imMnMnNode257:hover .imMnMnFirstBg { background-image: url('../menu/dia-do-fuzileiro_h.png'); height: 33px; width: 140px;}
#imMnMnNode257.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode257.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/dia-do-fuzileiro_h.png'); height: 33px; width: 140px;}
#imMnMnNode260 { background-image: url('../menu/farol-do-cabo-de-sines.png'); height: 33px; width: 140px; }
#imMnMnNode260 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode260:hover { background: none; background-image: none; }
#imMnMnNode260:hover .imMnMnFirstBg { background-image: url('../menu/farol-do-cabo-de-sines_h.png'); height: 33px; width: 140px;}
#imMnMnNode260.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode260.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/farol-do-cabo-de-sines_h.png'); height: 33px; width: 140px;}
#imMnMnNode262 { background-image: url('../menu/aquario-vasco-da-gama.png'); height: 33px; width: 140px; }
#imMnMnNode262 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode262:hover { background: none; background-image: none; }
#imMnMnNode262:hover .imMnMnFirstBg { background-image: url('../menu/aquario-vasco-da-gama_h.png'); height: 33px; width: 140px;}
#imMnMnNode262.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode262.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/aquario-vasco-da-gama_h.png'); height: 33px; width: 140px;}
#imMnMnNode265 { background-image: url('../menu/logs-online-.png'); height: 33px; width: 140px; }
#imMnMnNode265 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode265:hover { background: none; background-image: none; }
#imMnMnNode265:hover .imMnMnFirstBg { background-image: url('../menu/logs-online-_h.png'); height: 33px; width: 140px;}
#imMnMnNode265.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode265.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/logs-online-_h.png'); height: 33px; width: 140px;}
#imMnMnNode304 { background-image: url('../menu/abertura-da-sede-2015.png'); height: 33px; width: 140px; }
#imMnMnNode304 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode304:hover { background: none; background-image: none; }
#imMnMnNode304:hover .imMnMnFirstBg { background-image: url('../menu/abertura-da-sede-2015_h.png'); height: 33px; width: 140px;}
#imMnMnNode304.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode304.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/abertura-da-sede-2015_h.png'); height: 33px; width: 140px;}
#imMnMnNode305 { background-image: url('../menu/activacao--fortaleza-de-sagres.png'); height: 33px; width: 140px; }
#imMnMnNode305 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode305:hover { background: none; background-image: none; }
#imMnMnNode305:hover .imMnMnFirstBg { background-image: url('../menu/activacao--fortaleza-de-sagres_h.png'); height: 33px; width: 140px;}
#imMnMnNode305.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode305.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/activacao--fortaleza-de-sagres_h.png'); height: 33px; width: 140px;}
#imMnMnNode308 { background-image: url('../menu/activacao-do-farol--cabo-sardao-1.png'); height: 33px; width: 140px; }
#imMnMnNode308 .imMnMnFirstBg { height: 33px; width: 140px; }
#imMnMnNode308:hover { background: none; background-image: none; }
#imMnMnNode308:hover .imMnMnFirstBg { background-image: url('../menu/activacao-do-farol--cabo-sardao-1_h.png'); height: 33px; width: 140px;}
#imMnMnNode308.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode308.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/activacao-do-farol--cabo-sardao-1_h.png'); height: 33px; width: 140px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 140px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }

/* SubMenu style */
#imMnMn li .imMnMnBorder {  background-repeat: no-repeat; background-position: left top; width: 205px; height: 34px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 205px; height: 34px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 205px; height: 34px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn .imMnMnImg { display: block; height: 34px; line-height: 34px; float: left; cursor: pointer; }
#imMnMn .imMnMnImg img { position: relative; left: -4px;}
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; padding-left: 11px;  line-height: 34px; height: 34px; }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: block; width: 7px; height: 34px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 34px; text-decoration: none; text-align: left; font: normal normal 11.250pt Tahoma; color: #000000;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #000000; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #A9A9A9; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:140px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:140px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { position: absolute; width:205px; left:140px; margin-top: -33px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 205px; left: 100%; margin-top: -34px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* PAGE MENU  */

#imPgMn { text-align: left; position: relative; width: 120px; float: left; padding-left: 5px; padding-right: 5px; padding-top: 5px; border-right: 4px solid transparent; }
#imPgMn ul { margin-right: 10px; border-top: 2px solid #0040FF; border-bottom: 2px solid #0040FF; border-left: 2px solid #0040FF; border-right: 2px solid #0040FF; width: 120px; }
#imPgMn li { cursor: default; display: inline; float: left; position: relative; margin-bottom: 0px; background-color: transparent; width: 120px; border-bottom: 1px solid #C0C0C0; }
#imPgMn li a { display: table; width: 100%; }
#imPgMn .imPgMnLast { border-bottom: none; }
#imPgMn li .imPgMnBorder { text-align: left; vertical-align: middle; display: table-row; width: 120px; }

/* Icon */
.imPgMnImg, .imPgMnCustomImg { margin-right: 3px; height: 20px; line-height: 20px; font-size: 16px; display: table-cell; vertical-align: top; }
.imPgMnImg img, .imPgMnCustomImg img { margin-left: 2px; vertical-align: middle; }
#imPgMn .imPgMnImg { width: 0px; }
#imPgMn .imPgMnCustomImg { width: 0px; }
.imPgMnImg img.imPgMnDefaultIcon, .imPgMnCustomImg img.imPgMnDefaultIcon { display: inline; }
.imPgMnImg img.imPgMnHoverIcon, .imPgMnCustomImg img.imPgMnHoverIcon { display: none; }
.imPgMnSeparator img { display: inline; }
#imPgMn ul li:hover .imPgMnImg img.imPgMnDefaultIcon { display: none; }
#imPgMn ul li:hover .imPgMnImg img.imPgMnHoverIcon { display: inline }
#imPgMn ul li:hover .imPgMnImg, #imPgMn li.imPgMnCurrent .imPgMnImg { width: 0px; }

/* Normal font style */
#imContent #imPgMn .imPgMnTxt { display: table-cell; padding: 6px 3px; text-decoration: none; font: normal normal 8.000pt Tahoma; color: #000000; }

/* Current or hover font style */
#imContent #imPgMn li:hover, #imContent #imPgMn li.imPgMnCurrent { cursor: pointer; background-color: #000000; cursor: pointer; }
#imContent #imPgMn li:hover a, #imContent #imPgMn li:hover .imPgMnTxt,#imContent #imPgMn li.imPgMnCurrent a, #imContent #imPgMn li.imPgMnCurrent .imPgMnTxt { cursor: pointer; text-decoration: none; color: #FFFFFF;  font-style: inherit; font-weight: inherit; }
/* Separator */
#imPgMn li.imPgMnSeparator { display: table; }
#imPgMn li.imPgMnSeparator .imPgMnImg { width: 0px; }

/* Section font style */
#imContent #imPgMn li.imPgMnSeparator a, #imContent #imPgMn li.imPgMnSeparator .imPgMnTxt, #imContent #imPgMn li.imPgMnSeparator:hover a, #imContent #imPgMn li.imPgMnSeparator:hover .imPgMnTxt{ cursor: auto; background-color: transparent; text-decoration: none; color: #000000; font-style: normal; font-weight: bold; }
#imContent #imPgMn li:hover.imPgMnSeparator { cursor: default; background-color: transparent; }
#imContent #imPgMn li.imPgMnSeparator, #imContent #imPgMn li.imPgMnSeparator:hover { background-color: transparent; }
#imContent #imPgMn ul a, #imContent #imPgMn ul a:hover, #imContent #imPgMn ul a:visited { background: none; font: inherit; color: inherit; text-align: inherit; text-decoration: none; }
#imPgMn ul > li.imMnPageClear { margin: 0; padding: 0; line-height: 0px; font-size: 0px; border-collapse: collapse; display: block; position: static; float: none; background-color: transparent; clear: both; border: none; }

/* End of file menu.css */